@media screen {
    body {
        margin-left:0;
        margin-right:0;
        margin-top:0;
        margin-bottom:0;
        /*background-color: #FFFFCC;*/
        /*background-color : #FFFFF5;*/
        color : Black;
        background: url("sitegraphics/gradient.jpg") repeat-x fixed 0 0 transparent;
    
    }

body, div, p, th, td, li, dd    {
             /* redundant selectors to help NS4 not forget */
    font-family:   Arial, Helvetica, sans-serif;
    /*font-size:    12px;*/
}

/* Urgent announcements - text in surtitle.php*/

.surtitle {
    color: Red;
    font-size: 13px;
    font-weight:bold;
}

#container {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    /*height: 100%; */
    margin: 20px auto 10px;
    overflow: hidden;
    position: relative;
    width: 980px;
}

/*#content {margin: auto; width: 960px; background-color: #FFFFFF; border}*/

.topcontent {
    /*background-color: #FFFFCC;
    margin : 0;
    padding-top: 1px;
    padding-bottom: 0px;*/
    font-size:12px;
margin-top: 30px;
}

#top1 {
    margin: auto; 
    width: 284px; 
    padding-bottom: 20px;
}

#topr {
    position: absolute;
    left: 800px;
    top: 68px;
    width: 170px;
    height: 51px;
    background: url("sitegraphics/roundedcornr_777478.gif");
    color: #0A629C;
    font-size: 13px;
}

#topr a {
    color: #0A629C;
    font-size: 13px;
    text-decoration : none;
}

#top2 {
    /*background-color: #C8E7FC;*/
    background: url("sitegraphics/roundedcornr_577059.resized.gif");
-moz-background-size:100% 35px; /* Firefox 3.6 */
background-size:100% 35px;
background-repeat:no-repeat;
    font-size: 13px;
    height: 35px;
    margin: auto;
    width: 960px;
}

#top2 a {
    color: #0A629C;
    font-size: 13px;
    text-decoration : none;
}

#top2 a:hover {
    color : #0491d2;
}

.menucontent {
    width: 210px;
    margin-top: 20px;
    margin-bottom: 0;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    height: 100%;
    border-right: 2px solid #0491d2;
    float :left;
}

.menucontent li, .menucontent p {
    margin-left: -38px;
    line-height : 100%;
    font-weight : bold;
    /*text-indent : -38px;
    */
    list-style-type : none;
    margin-top : 0px;
    padding-top : 5px;
}

.menucontent li.L1 {
    font-size: 13px;
}

.menucontent li.L2 {
    font-size: 12px;
    background-color : #ffffff;
}

.menucontent li.L3 {
    font-size: 11px;
    background-color : #ffffff;
}

.menucontent img {
    border-width : 0;
}

.menucontent A,
#results A {
    color : #0a629c;
    text-decoration : none;
}

.menucontent A:hover,
#results A {
    color : #0491d2;
}

.menucontent A.mopen,
.menucontent A.mopen:hover,
#results A
    {
    /* Menu link for the current page */
    color : #0a629c ;
    text-decoration : none;
}

#results A {
    font-weight : bold;
}

.url {
	font-style : italic;
}

.menucontent hr{
    width : 100px;
    color : #1E90FF;
}

.menucontent input{
    font-size : 12px;
    /*margin-left : 20px;*/
}

#queryname {
    color : #0a629c;
}

#query {
    margin-left : 19px;
}

#querySuggestList {
    font-size : 12px;
    margin-left : 20px;
    width : 163px;
    font-weight : normal;
}

.maincontent {
    min-height: 450px;
    margin-left: 214px;
    padding: 10px;
    margin-top: 0px;
    width: 742px;
    font-size : 13px;
}

.maincontent td, th {
    /*margin-left : -5px;*/
}

.maincontent H1 {
    padding-bottom:12px;
}

.maincontent H2 {
    font-size:10px;
}

.maincontent li {
    padding-left : 5px;
}

.maincontent hr {
    height : 4px;
    color : #1E90FF;
}

.maincontent A {
    color : #0a629c;
    text-decoration : none;
    }

.maincontent A:hover,
.maincontent A:active {
        color : #0492d2;
    }

.maincontent p.note {
    font-size : 9px;
}

.maincontent li.L1 {
    margin-left : 20px;
    font-size : 14px;
    font-family : Arial, Helvetica, sans-serif;
    padding-top : 15px;
    font-weight : bold;
}

.maincontent li.Lmin1 {
    margin-left : 0px;
    font-size : 14px;
    font-family : Arial, Helvetica, sans-serif;
    padding-top : 15px;
    font-weight : bold;
}

.maincontent li.L2 {
    margin-left : 40px;
    font-size : 12px;
    font-family : Arial, Helvetica, sans-serif;
}

.maincontent li.Lmin2 {
    margin-left : 20px;
    font-size : 12px;
    font-family : Arial, Helvetica, sans-serif;
}

.maincontent li.L3 {
    margin-left : 60px;
    font-size : 10px;
    font-family : Arial, Helvetica, sans-serif;
}

.maincontent li.Lmin3 {
    margin-left : 40px;
    font-size : 10px;
    font-family : Arial, Helvetica, sans-serif;
}

#results {
    margin-left : 20px;
    margin-right : 20px;
}

/*.bottomcontent {
    clear: both;
    left:0px;
    border-top:3px solid #0491d2;
     margin-top:-4px;
    margin-right:0;
    margin-left:0;
    padding:20px;
    width : 96%;
}*/

.bottomcontent p {
    font-size:    10px;
}

/*.bottomcontent hr {
    height : 4px;
    color : #1E90FF;
}*/

.red {
    color : #FF0000;
}

.scream {
    color : #FF0000;
    font-size: 14px;
}

.hilight {
	color : #DE27D4;
	font-weight : bold;
}

.summary {
    background-color : #FFFF99;
    border-style : solid;
    border-width : 1px;
}

.summary-two {
    background-color : #FDF2AD;
    border-style : solid;
    border-width : 1px;
}

.lframe {
    /*background-color : #FFFFFF;*/
}

.lframe p {
    font-size: 12px;
    line-height : 130%;
    padding: 0px;
    margin-top: 8px;
    /*margin: auto;*/
}

.lframe a {
    color : Blue;
    text-decoration : none;
    }

.lframe a:hover {
        color : #FF0099;
    }

}/* @media screen*/

@media print {
    .menucontent {
    display:    none;
    width:0;
    }
    .maincontent {
    margin-left : 0;
    border-left : 0;
    }
}


